body {
    font-family: 'IBM Plex Mono', monospace;
    margin: 0;
    padding: 0;
    background-color: #e4dcc9;
}

.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
    background: #e4dcc9;
}

header {
    background: #e4dcc9;
    color: #fff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #50748A 3px solid;
    display: flex;
    align-items: center;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    font-size: 24px;
    flex: 1;
    color: #000;
}

header .logo {
    position: absolute;
    max-height: 60px;
    margin-right: 20px;
}

.content {
    padding: 20px;
    background: #e4dcc9;
    margin-top: 20px;
}

.content h2 {
    color: #000;
}

.content a {
    text-decoration: none;
    color: inherit;
}

.quiz-container {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    margin-top: 20px;
}

.category-header {
    font-size: 22px;
    margin-top: 20px;
    color: #50748A;
    border-bottom: 2px solid #50748A;
    padding-bottom: 10px;
}

.question {
    font-size: 18px;
    margin-bottom: 10px;
    color: #50748A;
}

.options {
    margin-bottom: 20px;
}

.option {
    display: block;
    margin-bottom: 10px;
}

.option input {
    margin-right: 10px;
}

.submit-button {
    background-color: #50748A;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

.result {
    margin-top: 20px;
    font-size: 18px;
}

.feedback {
    position: fixed;
    top: 20px;
    right: 20px;
    background: #fff;
    border: 2px solid #007BFF;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    max-width: 300px;
    z-index: 1000;
    display: none;
}

.feedback p {
    margin: 0;
    font-size: 16px;
}

.correct {
    color: green;
}

.incorrect {
    color: red;
}

#start-container {
    text-align: center;
    margin-top: 50px;
}

#start-button {
    font-size: 20px;
    padding: 15px 30px;
}

.timer {
    position: fixed;
    top: 20px;
    right: 20px;
    background-color: #50748A;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 18px;
    z-index: 1000;
    display: none;
}

.time {
    font-weight: bold;
    color: #50748A;
}
.agenda-item {
    margin: 15px 0;
    color: #7C99AD;
}

.swys-logo-container {
    margin-top: 30px;
    text-align: center;
}

.swys-logo {
    max-width: 450px;
    height: auto;
}

/* Media query to hide the MJM logo on mobile devices */
@media screen and (max-width: 768px) {
    .logo.mjm-logo {
        display: none;
    }
}

/*======= Buttons ==========*/
.button {
    font-family: 'IBM Plex Mono', monospace;
    position: relative;
    display: inline-block;
    color: #ecf0f1;
    text-decoration: none;
    border-radius: 5px;
    border: solid 1px #f39c12;
    background: #e67e22;
    text-align: center;
    padding: 16px 18px 14px;
    margin: 12px;
    box-shadow: 0px 6px 0px #d35400;
  }
  
  .button:hover {
    transform: translateY(-2px);
    box-shadow: 0px 8px 0px #d35400;
  }
  
  .button:active {
    transform: translateY(2px);
    box-shadow: 0px 1px 0px #d35400;
  }
  
  .button-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px 0;
  }
  
  #back-to-top-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 24px;
    cursor: none;
    border-radius: 100px;
  }